diff --git a/package-lock.json b/package-lock.json
index 0773070..72c5385 100644
--- a/package-lock.json
+++ b/package-lock.json
@@ -1484,8 +1484,8 @@
             }
         },
         "@exabyte-io/made.js": {
-            "version": "git+https://github.com/Exabyte-io/made.js.git#4cba6aba4f289dbd4eef232bc44533fba1457532",
-            "from": "git+https://github.com/Exabyte-io/made.js.git#4cba6aba4f289dbd4eef232bc44533fba1457532",
+            "version": "git+https://github.com/Exabyte-io/made.js.git#00eec7c00079b686a8cb7591f85e1a06f2f5f647",
+            "from": "git+https://github.com/Exabyte-io/made.js.git#00eec7c00079b686a8cb7591f85e1a06f2f5f647",
             "dev": true,
             "requires": {
                 "@babel/core": "^7.16.0",
diff --git a/package.json b/package.json
index ee9c42a..b2f2313 100644
--- a/package.json
+++ b/package.json
@@ -46,7 +46,7 @@
     "devDependencies": {
         "@exabyte-io/code.js": "2023.11.22-0",
         "@exabyte-io/eslint-config": "^2022.11.17-0",
-        "@exabyte-io/made.js": "git+https://github.com/Exabyte-io/made.js.git#4cba6aba4f289dbd4eef232bc44533fba1457532",
+        "@exabyte-io/made.js": "git+https://github.com/Exabyte-io/made.js.git#00eec7c00079b686a8cb7591f85e1a06f2f5f647",
         "@exabyte-io/application-flavors.js": "git+https://github.com/Exabyte-io/application-flavors.git#b25b433276e4b874de525b44ad6f9a6e8624aa6d",
         "chai": "^4.3.4",
         "eslint": "7.32.0",
diff --git a/src/context/providers/espresso/providers.js b/src/context/providers/espresso/providers.js
index 5d71bd0..91e1d34 100644
--- a/src/context/providers/espresso/providers.js
+++ b/src/context/providers/espresso/providers.js
@@ -31,7 +31,7 @@ export class QEPWXContextProvider extends mix(ExecutableContextProvider).with(
 
     static atomSymbolsWithLabels(material) {
         const elm = material.Basis.elementsArray;
-        const labels = material.Basis.atomic_label_arr;
+        const labels = material.Basis.atomicLabelsArray;
         const elmWithLabel = elm.map((label, idx) => label + labels[idx]);
         return [...new Set(elmWithLabel)];
     }
